require "test_helper"

class TagAliasesControllerTest < ActionDispatch::IntegrationTest
  test "should get index" do
    get tag_aliases_index_url
    assert_response :success
  end

  test "should get show" do
    get tag_aliases_show_url
    assert_response :success
  end

  test "should get create" do
    get tag_aliases_create_url
    assert_response :success
  end

  test "should get update" do
    get tag_aliases_update_url
    assert_response :success
  end

  test "should get destroy" do
    get tag_aliases_destroy_url
    assert_response :success
  end
end
